<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <!-- <item android:id="@+id/test" android:title="test"/> -->
	<group android:id="@+id/home_dir">
		<item android:id="@+id/menu_go_home" android:title="go to home dir"/>
	</group>
	<item android:id="@+id/menu_size_of_selection" android:title="targetSize of selection"/>
	<item android:id="@+id/menu_refresh_dir_list" android:title="refresh dir list"/>
   	<item android:id="@+id/menu_create_dir" android:title="create diretory"/>
    <!--
    tohle menu je určené jako context menu v dialogu a tam je potíž (zjištěno v API 22),
    že context menu se zobrazí normálně v popředí, kdežto submenu se zobrazí POD dialogem
    (jinak submenu funguje normálně, ale je přístupné až po ukončení dialogu)
    na žádný workaround jsem zatím nepříšel
    <item android:id="@+id/menu_order" android:title="reorder list">
		<menu>
		    <item android:id="@OrderNameAsc_asc" android:title="by name asc..."/>
		    <item android:id="@OrderNameDescdesc" android:title="by name desc..."/>
		    <item android:id="@OrderSizeAsc_asc" android:title="by targetSize asc..."/>
		    <item android:id="@OrderSizeDescdesc" android:title="by targetSize desc..."/>
		    <item android:id="@OrderDateAsc_asc" android:title="by date asc..."/>
		    <item android:id="@OrderDateDescdesc" android:title="by date desc..."/>
		</menu>		
	</item>
	-->
	<item android:id="@+id/menu_free_space" android:title="display free space"/>
</menu>
